import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconInvisionComponent extends TiniElement {
    static readonly defaultTagName = "icon-invision";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconInvision: any;
